{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Làm sạch văn phòng, phòng giao dịch, wc, rửa cốc chén",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "TỔNG NHÂN  SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h10",
                    "Nội dung công việc": "Quét ngoại cảnh"
                },
                {
                    "Thời gian": "7h10-7h20",
                    "Nội dung công việc": "Lau bàn ghế quầy giao dịch"
                },
                {
                    "Thời gian": "7h20-8h10",
                    "Nội dung công việc": "Quét lau quầy giao dịch"
                },
                {
                    "Thời gian": "8h10-8h20",
                    "Nội dung công việc": "Rửa cốc chén phòng giao dịch"
                },
                {
                    "Thời gian": "8h20-8h30",
                    "Nội dung công việc": "Làm sạch wc"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Rửa cốc chén làm sạch phòng ( trưởng phòng)"
                },
                {
                    "Thời gian": "9h00 -11h00",
                    "Nội dung công việc": "Trực ngoại cảnh, phòng giao dịch, wc, vết tay cửa kính phòng giao dịch,thu rác."
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Quét ngoại cảnh, Quét lau phòng giao dịch rửa cốc chén."
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Làm sạch lại phòng trưởng phòng, wc."
                },
                {
                    "Thời gian": "14h30-16h30",
                    "Nội dung công việc": "Trà gạt kính sảnh, tua trực làn bộ vị trí"
                },
                {
                    "Thời gian": "16h30-17h00",
                    "Nội dung công việc": "Thu rác, vệ sinh đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Rửa cốc chén"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}